Subject: Resignation Letter
From: Sumit Gogia <[email-masked]>
To: Saurabh Dadu <[email-masked]>, [email-masked]
Cc: Vaishali Sah <[email-masked]>, Swati Shukla <[email-masked]>, Ashish Dabral <[email-masked]>, Subir Chakma <[email-masked]>
Date: Sun, 26 Nov 2017 06:53:56 +0530 (IST)

Dear Sir/Madam, 

I would like to inform you that I am resigning from my position as "Customer Support Executive" for the LSM India, Effective November 25th-2017. Please confirm that my notice period will start from November 25th-2017. 

Thank you for the opportunities for the professional and personal development that you have provided me during the last three years. I have enjoyed working for "LSM India" and appreicate the support provided to me during my tenure with the company. 

If I can be any help during this transition, please let me know. 

Sincerely 
Sumit Gogia.